
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "22"; */
"22.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "Nome nuova preimpostazione:"; ObjectID = "25"; */
"25.title" = "Nome nuova preimpostazione:";

/* Class = "NSTextFieldCell"; title = "Senza titolo"; ObjectID = "27"; */
"27.title" = "Senza titolo";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "29"; */
"29.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "31"; */
"31.title" = "Annulla";
